/* You can add global styles to this file, and also import other style files */
@import './theme.scss';

html,
body {
    height: 100%;
}
body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.mlm-page {
    overflow: auto;
    display: flex;
    flex-direction: column;
    flex: 1;
    z-index: 1;

    mat-toolbar:first-child {
        min-height: 64px;
    }
}

.mlm-snackbar {
    border: 1px solid;
}

.mlm-error {
    color: #d8000c;
    background-color: #ffbaba;
    border-color: #fa6060;
}

.mlm-success {
    color: #4F8A10;
    background-color: #DFF2BF;
    border-color: #4FbA40;
}

.mlm-warning {
    color: #9F6000;
    background-color: #FEEFB3;
    border-color: #9F8020;
}

.mlm-info, .mlm-help {
    color: #00529B;
    background-color: #BDE5F8;
    border-color: #0072bB;
}
